Subject: Ticket Assigned - One item cancelled in my order 9680706300
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 05 Aug 2021 07:54:51 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  One item cancelled in my order 9680706300 Dear,

Juniors Flip-Top Sports Sipper Cup with Handle - 250 ml from my order
9680706300
was cancelled.

I need to reorder this item.

May I know the reason for cancellation and if I reorder this item, will it
be available and delivered now?

Appreciate your soonest response.

Thanks
Manish Shrestha
0566009994

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2905681